Subject: Norway Maple Problems

From: [email-masked]
Date: Mon, 22 Jan 96 12:31:26

As usual my Norway Maples dropped their leaves last fall,
but the leaf stems are still attached to some of the trees.
Is this a bad sign?

I planted these trees a couple years ago when they were
about two to three inches in caliper.  I planted a similar
Norway in my yard before that and two years ago it lost its
leaves but kept the stems.  Now the tree is half dead
because the bark fell off one side of the trunk from the
ground to the branches.  (I had this tree staked at chest
level and thought maybe there was some sort of mechanical
action that loosened the bark but now I am not so sure.)  I
am worried now that some of the newer trees are going to
die.  My local home cooperative extension, and my local home
garden nusery, have not been able to help me.

I have Pin Oaks, White Oaks, Red Maples, Sugar Maples,
Crimson King Maples, and other Norway Maples in the
vicinity.  Though they are unaffected my the trunks of 
my Crimson Kings are under borer attack.

If the problem is not disease or pest, could it be the
stress of being in sandy soil with no shade or wind
protection?  I am in eastern New York, but the trees
might very well have come from Virginia.

Please let me know if this is not the right forum, or if
there is a more suitable forum, for this question.

Thanks,
Tom Doster